body {
  margin:0;
  font-family:Arial;
  background:#0f172a;
  color:#fff;
}

.nav {
  padding:15px 30px;
  background:#020617;
  display:flex;
  justify-content:space-between;
}

.container {
  max-width:700px;
  margin:auto;
  padding:40px;
  text-align:center;
}

.card {
  background:#1e293b;
  padding:30px;
  border-radius:12px;
}

.upload-box {
  border:2px dashed #475569;
  padding:40px;
  cursor:pointer;
}

button {
  width:100%;
  padding:14px;
  margin-top:10px;
  background:#22c55e;
  border:none;
  border-radius:8px;
  font-weight:bold;
}

.progress {
  height:10px;
  background:#334155;
  margin-top:15px;
  border-radius:5px;
  overflow:hidden;
}

.bar {
  height:100%;
  width:0%;
  background:#22c55e;
}